Widget Libraries for Adobe MUSE 2014.3 and above.